Subject: Re: [lojban] Re: Careful with noi!

From: [email-masked]
Date: Sat, 19 Aug 2000 11:23:48 EDT

In a message dated 00-08-19 05:45:40 EDT, aulun writes:

<< What use of zi'o should there be, if it didn't explicitely express
that the place respective is *empty* and not just irrelevant (and
hence unexpressed) >>

It simply creates a new predicate which lacks that place. It does not 
*state* that that place is empty (if it did, it would -- as we have seen 
several times -- amount to denying that the basic predicate applies). It 
considers the issue of something like what the basic predicate describes, but 
without considering the deleted factor. Obviously, all the cases to which 
the original predicate applies also fit this new predicate, once the oblided 
factor is removed from the tuples. So the interesting question is whether 
there are other cases and the first example says that there are.
But using {zi'o} does not, on any reading of The Book, require that only 
these other cases are referred to by a {zi'o}d form